@charset "UTF-8";
@import url(guide.css);
@import url(table.css);
* { box-sizing: border-box;}
body { font-family: Pretendard, sans-serif;font-size: 16px;line-height: 160%;}
.aos { overflow-x: hidden; }
.over-hidden, .scroll-hidden { overflow: hidden; }
.wrap { position: relative; overflow: hidden; }
.pc-hide { display: none; }
.pc-hide::after { content: ''; }

.main-container{display: grid;grid-template-columns: repeat(3, 1fr);grid-template-rows: auto auto;grid-column-gap: 0px;grid-row-gap: 0px;}

.main-content-box01 {height: 100%}

.main-visual-wrap {width: 100%;grid-area: 1 / 1 / 2 / 3;align-self: start;}
.main-content-wrap01 { grid-area: 1 / 3 / 3 / 4; height: 100% }
.main-content-wrap02 { grid-area: 2 / 1 / 3 / 3; }

.footer-box { max-width: 1440px; margin: auto; padding: 0 20px; }


@media (max-width: 1500px) {
	.main-container {display: block;}
}
/*sub*/
.sub-container {}
.sub-visual-wrap {padding: 0 0 70px;position: relative;z-index: 50;}
.sub-visual-box {padding: 0 40px;}
.footer-wrap{background: #1C1D1F;}

/*sub-page*/
.content-outer-wrap {max-width: 1560px;width: 100%;margin: 0 auto;box-sizing: border-box;padding: 0 20px;}
.content-outer-wrap .content-outer-box {display: flex;flex-wrap: wrap;gap: 60px;padding: 0 0 140px;}
.content-outer-wrap .lnb-wrap {width: 240px;flex-shrink: 0;}
.content-outer-wrap .sub-content-wrap {flex: 1;box-sizing: border-box;min-width: 0;}
.content-outer-wrap .content-outer-box .sub-content-box  .title-box {padding: 0 0 50px;}
.content-outer-wrap .content-outer-box .sub-content-box > .tab-box {padding: 0;}

@media (max-width: 1520px) {
	.sub-visual-box {padding: 0 15px;}
	.content-outer-wrap .content-outer-box {gap:30px;}
	
}
@media(max-width: 1200px){
	.content-outer-wrap .lnb-wrap {display: none;}
	.content-outer-wrap {padding: 0;}
	.content-outer-wrap .content-outer-box .sub-content-box {padding: 43px 15px 0;}
	.content-outer-wrap .content-outer-box {padding: 0 0 100px;}
	.sub-visual-wrap {padding: 0;}
}

@media(max-width: 1024px){
	.pc-hide { display: block; }
	.mobile-hide { display: none; }
	.mobile-hide::after { content: ''; }
	.content-outer-wrap .sub-content-wrap {width: 100%;}
	.content-outer-wrap .content-outer-box .sub-content-box .title-box {padding: 0 0 40px;}
}